Junos Space Security Director

规格

客户端浏览器支持

Google Chrome v33.x 及以上版本
InternetExplorer v10.x 及以上版本
Mozilla Firefox v30.x及以上版本
Safari v7.x 及以上版本

VMware 版本

Junos Space 可与 VMware vSphere 4.0 及更高版本结合使用。

瞻博网络平台支持

可通过 Security Director 管理运行 Junos OS 10.3 或更高版本的瞻博网络安全设备。

Junos Space 平台

Junos Space 13.3R1.9 或更高版本